#top-menu.sidebar-container a {
	color: #FFF;
	font-size: 0.9rem;
    padding-right: 1rem;
}
#top-menu.sidebar-container li {
	float: left;
	font-size: .8rem;
	margin: .1rem;
}
#top-menu.sidebar-container li::after {
	content: ' | ';
}
#top-menu.sidebar-container li:last-child:after {
	content: '';
}

@media screen  and (max-width: 849px) {
	.lightbox {
    	left:auto !important;
    	width: 80% !important;
    	margin-left: 5% !important;
	}
}
@media screen  and (max-width: 649px) {
	.lightbox {
    	left:auto !important;
    	width: 80% !important;
    	margin-left: 5% !important;
	}
}

@media screen  and (max-width: 449px) {
	.lightbox {
    	left:auto !important;
    	width: 80% !important;
    	margin-left: 5% !important;
	}
}
